/* 
  These are the help tags (tooltips) that appear for the toolbar buttons.
*/

"NoHelp" = "";
"NavigatorHelp" = "Show or hide the Navigator";
"SPIHelp" = "Show or hide the Scene Properties Inspector";
"TitlePageHelp" = "Show the title page";
"RevisionModeHelp" = "Turn revision mode on or off";
"RevisionsHelp" = "Go to the previous revision, revise text, clear revised text, or go to the next revision";
"ReformatHelp" = "Change the current paragraph element";
"NewSceneHelp" = "Insert a new scene";
"CopySummaryHelp" = "Append the summary to the end of the scene";
"SpellingHelp" = "Check spelling";
"BookmarksHelp" = "Edit or go to bookmarks";
"BookmarkHelp" = "Go to the previous bookmark, insert a new bookmark, or go to the next bookmark";
"StylesHelp" = "Set text styles";
"AlignmentHelp" = "Align text left, centered, right, or justified";
"RevertParagraphHelp" = "Reapply the element's default style settings";
"DualDialogueHelp" = "Put consecutive Character and Dialogue side-by-side";
"FindHelp" = "Show the Find & Replace window";
"FindNextHelp" = "Repeat the last search";
"InvisiblesHelp" = "Show or hide symbols representing special characters like Enter and Space";
"SplitHelp" = "Set the panel configuration to unsplit, vertical, or horizontal";
"SaveHelp" = "Save your document";
"CutHelp" = "Cut the selected text";
"CopyHelp" = "Copy the selected text";
"PasteHelp" = "Paste the clipboard contents";
"UndoHelp" = "Undo the last action";
"RedoHelp" = "Redo the previously undone action";
"ScriptNoteHelp" = "Go to previous ScriptNote, insert a new ScriptNote, or go to the next ScriptNote";
"ToggleCaseHelp" = "Change the case of the selected text";
"HighlighterHelp" = "Highlight selected text";
